{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "ConnectionStrings": {
    "SmsDbCtx": "Data Source=smsdatabase.sqlite"
  },
  "AllowedHosts": "*"
}
